@charset "UTF-8";
.shogun-heading-component h1, .shogun-heading-component h2, .shogun-heading-component h3, .shogun-heading-component h4, .shogun-heading-component h5, .shogun-heading-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shogun-heading-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-da874cf5-60d6-4e10-83ac-7cb476328655 { padding-top: 10px; padding-bottom: 10px; }

#s-da874cf5-60d6-4e10-83ac-7cb476328655 .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; text-align: center; }

.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-bdec2a63-1f31-4255-82da-78bf5fc9d7bc { min-height: 50px; }

#s-bdec2a63-1f31-4255-82da-78bf5fc9d7bc > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shg-row { display: -ms-flexbox; display: -webkit-box; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; min-height: inherit; max-height: inherit; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

#s-6ad39490-5d79-40e8-95d9-ae8c6a48121c { margin-top: 0px; margin-left: 0px; margin-right: 30px; padding-top: 20px; padding-bottom: 30px; }

@media (min-width: 0px) { [id="s-6ad39490-5d79-40e8-95d9-ae8c6a48121c"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-6ad39490-5d79-40e8-95d9-ae8c6a48121c"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-6ad39490-5d79-40e8-95d9-ae8c6a48121c"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-6ad39490-5d79-40e8-95d9-ae8c6a48121c"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-6ad39490-5d79-40e8-95d9-ae8c6a48121c"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-6ad39490-5d79-40e8-95d9-ae8c6a48121c"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-6ad39490-5d79-40e8-95d9-ae8c6a48121c"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-6ad39490-5d79-40e8-95d9-ae8c6a48121c"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-6ad39490-5d79-40e8-95d9-ae8c6a48121c"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-6ad39490-5d79-40e8-95d9-ae8c6a48121c"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-6ad39490-5d79-40e8-95d9-ae8c6a48121c"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-6ad39490-5d79-40e8-95d9-ae8c6a48121c"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-6ad39490-5d79-40e8-95d9-ae8c6a48121c"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-6ad39490-5d79-40e8-95d9-ae8c6a48121c"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-6ad39490-5d79-40e8-95d9-ae8c6a48121c"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-6ad39490-5d79-40e8-95d9-ae8c6a48121c"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-6ad39490-5d79-40e8-95d9-ae8c6a48121c"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-6ad39490-5d79-40e8-95d9-ae8c6a48121c"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-6ad39490-5d79-40e8-95d9-ae8c6a48121c"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-6ad39490-5d79-40e8-95d9-ae8c6a48121c"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-6ad39490-5d79-40e8-95d9-ae8c6a48121c"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-6ad39490-5d79-40e8-95d9-ae8c6a48121c"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-6ad39490-5d79-40e8-95d9-ae8c6a48121c"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-6ad39490-5d79-40e8-95d9-ae8c6a48121c"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-6ad39490-5d79-40e8-95d9-ae8c6a48121c"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-6ad39490-5d79-40e8-95d9-ae8c6a48121c"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-6ad39490-5d79-40e8-95d9-ae8c6a48121c"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-6ad39490-5d79-40e8-95d9-ae8c6a48121c"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-6ad39490-5d79-40e8-95d9-ae8c6a48121c"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-6ad39490-5d79-40e8-95d9-ae8c6a48121c"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-6ad39490-5d79-40e8-95d9-ae8c6a48121c"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-6ad39490-5d79-40e8-95d9-ae8c6a48121c"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-6ad39490-5d79-40e8-95d9-ae8c6a48121c"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-6ad39490-5d79-40e8-95d9-ae8c6a48121c"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-6ad39490-5d79-40e8-95d9-ae8c6a48121c"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-6ad39490-5d79-40e8-95d9-ae8c6a48121c"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-6ad39490-5d79-40e8-95d9-ae8c6a48121c"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-292c5f15-65d9-47b9-8785-8885baf36f88 { margin-top: 51px; margin-left: 50px; }

.shogun-accordion-wrapper .shogun-accordion { margin-bottom: 0; border-radius: 4px; }

.shogun-accordion { margin-bottom: 20px; background-color: #fff; border-radius: 4px; -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05); box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05); overflow: hidden; }

.shogun-accordion-wrapper .shogun-accordion + .shogun-accordion { margin-top: 5px; }

.shogun-accordion-header { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; position: relative; }

.shogun-accordion-heading { color: #333; border-bottom: 0; border-top-left-radius: 3px; border-top-right-radius: 3px; cursor: pointer; }

.shogun-accordion-title { margin: 0 !important; padding: 0 !important; cursor: pointer; text-decoration: none; -webkit-box-flex: 1; -ms-flex: 1; flex: 1; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }

.shogun-accordion-body { padding: 15px; display: none; }

.shogun-accordion-body.shogun-accordion-active { display: block; }

.shogun-accordion-icon { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.shogun-accordion-icon > span { -webkit-transition: .3s transform; transition: .3s transform; position: absolute; right: 0; font-size: 1.2em; }

.shogun-accordion-icon.shogun-icon-chevron > span::after { content: '▸'; }

.shogun-accordion.shogun-accordion-active > .shogun-accordion-heading .shogun-accordion-icon.shogun-icon-chevron > span { -webkit-transform: rotate(90deg); transform: rotate(90deg); }

.shogun-accordion-icon.shogun-icon-plus > span::after { content: '＋'; }

.shogun-accordion.shogun-accordion-active > .shogun-accordion-heading .shogun-accordion-icon.shogun-icon-plus > span { -webkit-transform: rotate(-225deg); transform: rotate(-225deg); }

#s-a3de3ebc-a38d-465b-91ae-77175c4d2f6e { margin-top: 100px; margin-left: 50px; }

#s-a3de3ebc-a38d-465b-91ae-77175c4d2f6e > .shogun-accordion-wrapper > .shogun-accordion { border: 1px solid #ddd; }

#s-a3de3ebc-a38d-465b-91ae-77175c4d2f6e > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-heading { background: #f5f5f5; padding: 10px; }

#s-a3de3ebc-a38d-465b-91ae-77175c4d2f6e > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-heading > .shogun-accordion-header > .shogun-accordion-icon > span { color: #d80c27; }

#s-a3de3ebc-a38d-465b-91ae-77175c4d2f6e > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-body { background-color: #fff; border-top: 1px solid #ddd; }

#s-a3de3ebc-a38d-465b-91ae-77175c4d2f6e > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-heading > .shogun-accordion-header > .shogun-accordion-title { color: #d80c27; text-align: left; font-size: 16px; }

#s-a3de3ebc-a38d-465b-91ae-77175c4d2f6e > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-heading .shogun-accordion-icon { font-size: 16px; }

.shg-btn { cursor: pointer; -webkit-box-sizing: border-box; box-sizing: border-box; }

#s-69b1f5c4-e8b9-4d78-9b53-86e2479d7909 { margin-top: 50px; margin-left: 60px; margin-right: 60px; padding-top: 10px; padding-left: 60px; padding-bottom: 10px; padding-right: 60px; border-radius: 4px; text-align: center; background-color: #ecf0f0; text-decoration: none; }

#s-69b1f5c4-e8b9-4d78-9b53-86e2479d7909:hover { background-color: #addbf9 !important; text-decoration: none !important; }

#s-69b1f5c4-e8b9-4d78-9b53-86e2479d7909:active { background-color: #514f4f !important; text-decoration: none !important; }

#s-69b1f5c4-e8b9-4d78-9b53-86e2479d7909.shg-btn { color: #d80c27; font-size: 20px; font-weight: normal; font-style: normal; }

.shogun-image-container { position: relative; }

.shogun-image-overlay { position: absolute; top: 0; left: 0; bottom: 0; right: 0; display: -webkit-box; display: -ms-flexbox; display: flex; padding: 20px; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-top-left { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-top-center { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-top-right { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay.shg-middle-left { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-middle-center { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-middle-right { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay.shg-bottom-left { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-bottom-center { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-bottom-right { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay p { margin: 0; padding: 0; line-height: normal; }

.shogun-image-cover { -o-object-fit: cover; object-fit: cover; font-family: "object-fit: cover;"; width: 100%; }

.shogun-image-contain { font-family: "object-fit: contain;"; -o-object-fit: contain; object-fit: contain; width: 100%; }

.shogun-image-link { min-height: inherit; max-height: inherit; }

.shogun-lightbox-item { cursor: pointer; min-height: inherit; max-height: inherit; }

.shogun-lightbox { display: none; position: fixed; z-index: 999999; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; background-color: black; background-color: rgba(0, 0, 0, 0.85); }

.shogun-lightbox-content { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }

.shogun-lightbox-close { color: #fff; font-size: 45px; -ms-flex-item-align: end; align-self: flex-end; margin-right: 10px; line-height: 30px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; cursor: pointer; }

.shogun-lightbox-image-container { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-flow: row nowrap; flex-flow: row nowrap; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding: 10px; }

.shogun-lightbox-image { margin: auto; max-height: 90vh; max-width: 100%; }

.shogun-lightbox-close:hover, .shogun-lightbox-close:focus { color: #a2a2a2; text-decoration: none; cursor: pointer; }

img.shogun-image { max-width: 100% !important; margin: 0 !important; }

#s-06dab92c-47a2-4067-bede-69a96b368277 { margin-right: 0px; text-align: center; }

#s-2a561024-adfb-4305-b3a1-aa1d7e8fa075 { padding-top: 30px; text-align: center; }

#s-de768487-1a30-4b8a-a490-a0c629333bf8 { margin-top: 5px; margin-left: 0px; padding-top: 0px; padding-left: 0px; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
